body {
    /*background-color: #4472c4;*/
    background-size: cover;
    font-size: 18px;
    font-family: MS PGothic,Arial,Hiragino Kaku Gothic ProN,Osaka,sans-serif;
    height: 100%;
    color: white;
}

.div-loading {
    background: #000000;
    display: none;
    opacity: 0.6;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
}

.div-loading .image-loading-popup {
    position: absolute;
    top: 40%;
    left: 47%;
    padding: 10px;
}